spring:
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://114.115.143.15:3300/security_flow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
    username: TL5_enterprise
    password: TL5_enterprise#202109
app:
  api: http://v5inmy.test.baibaodun.cn/